mercredi 26 février 2020    || Inscription
BanniereAlertes
 
 

Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

dimanche 18 août 2019

Linux Kernel up to 4.14.14 i2c-core-smbus.c i2c_smbus_xfer_emulated memory corruption

A vulnerability classified as critical was found in Linux Kernel up to 4.14.14 (Operating System). This vulnerability affects the function i2c_smbus_xfer_emulated of the file drivers/i2c/i2c-core-smbus.c. Upgrading to version 4.14.15 eliminates this vulnerability.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 118

x

Événements SSI